Page MenuHomePhabricator

Remove 'outreach' domain from pageview definition. {hawk} [3 pts]
Closed, ResolvedPublic

Event Timeline

JAllemandou updated the task description. (Show Details)
JAllemandou raised the priority of this task from to High.
JAllemandou claimed this task.
JAllemandou added a project: Analytics-Kanban.
JAllemandou added a subscriber: JAllemandou.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2015, 8:43 AM
JAllemandou moved this task from Paused to Done on the Analytics-Kanban board.Aug 27 2015, 9:07 PM
JAllemandou renamed this task from Remove 'outreach' domain from pageview definition. to Remove 'outreach' domain from pageview definition. [3 pts] {hawk}.Aug 28 2015, 3:35 PM
JAllemandou set Security to None.
JAllemandou renamed this task from Remove 'outreach' domain from pageview definition. [3 pts] {hawk} to Remove 'outreach' domain from pageview definition. {hawk} [3 pts].
kevinator closed this task as Resolved.Aug 29 2015, 12:12 AM
kevinator added a subscriber: kevinator.